EDIT - bug #7385

TaxonNameEditor adapt field visibility to rank
04/27/2018 03:18 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

According to the rank which is selected the 4 fields for name parts should be visible or hidden.

Associated revisions

Revision b4127a93 - 04/27/2018 03:18 PM - Andreas Kohlbecker
fix #7385 TaxonNameEditor adapts field visibility to rank

History

#1 - 04/27/2018 03:18 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|b4127a931a738210058db87c28f162{859e4330a.

#2 - 04/27/2018 03:19 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Done! please review.

#3 - 07/04/2018 01:39 PM - Wolf-Henning Kusber

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 90

All is fine, except of one label:

Proposal: change "Infrageneric epithet" to "Infrageneric uninominal"

Reason: epithet is a name related in case/sex to a genus name; an uninominal is an independent name.
#4 - 07/04/2018 03:24 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- Priority changed from New to Highest
- % Done changed from 90 to 100

suggestion added to #7222#note-4
